Updated upstream Git repositories
[opendreambox.git] / meta-opendreambox / recipes-dreambox / enigma2 / enigma2-bin-3.2.inc
1 DEPENDS = "libsigc++-1.2"
2
3 # Shlibs can't find them. See dreambox-compat.
4 RDEPENDS_${PN} += "dreambox-compat giflib jpeg libdvbsi++ libpython2"
5
6 require enigma2-bin-common.inc
7
8 INSANE_SKIP_${PN} = "dev-so"